<component name="libraryTable">
  <library name="Gradle: com.facebook.fresco:nativeimagefilters:2.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/31f030d4bc389507a7f8718208ae5eca/nativeimagefilters-2.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/31f030d4bc389507a7f8718208ae5eca/nativeimagefilters-2.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/31f030d4bc389507a7f8718208ae5eca/nativeimagefilters-2.0.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.facebook.fresco/nativeimagefilters/2.0.0/d93e5dbc624981fa073a533b59a2ae74a85bfcf4/nativeimagefilters-2.0.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.facebook.fresco/nativeimagefilters/2.0.0/7b2398236e09fba474bfb2b8f551b523ab61ca27/nativeimagefilters-2.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>